@import "../base/Fonts.scss";
.video{
    .container{
        @include breakpoint (mobile){
            padding: 0;
        }
    }

   
}
.video__list{
    .slick-list {
        // padding: 0 20% 0 0;
    }
    .slick-prev{
        //left: -20px;
        left:0;
        transform: translateY(-15px);
        z-index: 2;
        top: 92px;
        &:before{
            content: url("/assets/images/icons/arrow-backward.svg");
            left: 50%;
        }
        @include breakpoint (mobile){
            left: -9px;
        }
    }
    .slick-next{
        //right: -20px;
        right:0;
        transform: translateY(-47px);
        &:before{
            content: url("/assets/images/icons/arrow-forward.svg");
        }
        @include breakpoint (mobile){
            right: -13px;
            top: 115px;
        }
    }
    &-item{
        width: min-content;
        text-align: center;
        .is-video{
            .play-button{
                display: block;
            }
        }
        &-figure{
            position: relative;
            .play-button{
                position: absolute;
                left: 50%;
                top: 50%;
                margin-left: -25px;
                transform: translateY(-50%);
            }.img-video{
                padding: 5px;  
            }
            @include breakpoint (mobile){
                .img-video{
                    width: 100vw;
                    padding: 0;
                }
            }
        }
        a{
            display: inline-block;
            text-decoration: none;
            margin: 0 15px;
            p{
                color: $blue;
            }
        }
    }
}

.pimcore_area_card-three-columns-article-video {
    .see-more{
        padding: 0px 10px;
        @include breakpoint(mobile){
            padding-right: 20px;
            padding-left: 20px;
        }
    }
}